cereal::detail::OutputBindingMap< Archive >::Serializers Struct Reference

Struct containing the serializer functions for all pointer types. More...

`#include </home/shane/workspace/cereal/include/cereal/details/polymorphic_impl.hpp>`

## Public Attributes

Serializer | shared_ptr
| Serializer function for shared/weak pointers.
Serializer | unique_ptr
| Serializer function for unique pointers.

## Detailed Description

### template<class Archive>
struct cereal::detail::OutputBindingMap< Archive >::Serializers

Struct containing the serializer functions for all pointer types.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/polymorphic_impl.hpp